<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Starting MediaPortal Client~~~</title>

<link rel="stylesheet" type="text/css" href="../NewInterface/custom.css">
<SCRIPT language="JavaScript">
<!--hide
var t;

function _startTimer()
{
t = setTimeout("reload_frame()", 10000);
}

function reload_frame()
{
var Test = document.getElementById("Q1");

if (Test.value == "Close")
	{
	window.opener.location = "showplaylists";
	window.setTimeout('window.close()',1000);
	}
else
	{
	window.location = "startmpcstatus";
	}
}


//-->
</SCRIPT>

</head>

<body onload="javascript:_startTimer()">
<center><table width=100% height=100% bgcolor="#ECECFF"><tr><td valing=center align=center>
<center>
<table id="table1" cellpadding=4 cellspacing=1><tr><th>
<font size="2" color="#FFFFFF">&nbsp;<br><b>
&nbsp;&nbsp;&nbsp;!!!Status!!!&nbsp;&nbsp;&nbsp;<br>&nbsp;
<input type=hidden value=!!!Command!!! id=Q1>
</b></font>
</th></tr></table>

</center></td></tr></table></center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>